CRAN Package Check Results for Package JointAI

Last updated on 2024-06-14 00:53:46 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.6 18.86 175.98 194.84 OK
r-devel-linux-x86_64-debian-gcc 1.0.6 0.87 1.90 2.77 ERROR
r-devel-linux-x86_64-fedora-clang 1.0.6 238.81 OK
r-devel-linux-x86_64-fedora-gcc 1.0.6 268.37 OK
r-devel-windows-x86_64 1.0.6 16.00 147.00 163.00 OK
r-patched-linux-x86_64 1.0.6 13.77 165.11 178.88 OK
r-release-linux-x86_64 1.0.6 12.65 173.52 186.17 OK
r-release-macos-arm64 1.0.6 82.00 OK
r-release-macos-x86_64 1.0.6 170.00 OK
r-release-windows-x86_64 1.0.6 16.00 144.00 160.00 OK
r-oldrel-macos-arm64 1.0.6 88.00 OK
r-oldrel-macos-x86_64 1.0.6 199.00 OK
r-oldrel-windows-x86_64 1.0.6 20.00 174.00 194.00 OK

Check Details

Version: 1.0.6
Check: package dependencies
Result: ERROR Package required but not available: ‘mcmcse’ Packages suggested but not available for checking: 'ggplot2', 'ggpubr', 'testthat' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc